@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #303033;
    font-family: 'Noto Sans KR', sans-serif;
    list-style: none;
    border-collapse: collapse;
}

html{overflow: hidden;height: 100%;}
body {overflow-y: scroll;height: 100%;}

.container{
    min-width: 360px;
}

@media only screen and (min-width:680px){
    .policy-table table td br{
        display: none;
    }
}


/* 모바일 */
/* 스마트공장 구축사업 */
.bs-con section{
    margin-bottom: 100px;
}

.smart-factory{
    padding: 0 16px;
}

h3{
    font-size: 1.75rem;
    font-weight: 800;
    color: #1B7889;
    margin-bottom: 20px;
    letter-spacing: -2.3%;
}

.smart-factory > div{
    margin-bottom: 50px;
    padding-bottom: 12px;
}

.smart-factory .smart-intro > p{
    font-size: 1.25rem;
    border-bottom: 1px solid #dddee2;
    font-weight: 600;
    color: #1b4189;
    padding-bottom: 10px;
    letter-spacing: -2.3%;
}

.smart-factory div span{
    font-weight: 300;
    display: inline-block;
    padding: 10px 0;
    line-height: 30px;
}

.smart-factory div .need_img{
    padding-top: 20px;
    text-align: center;
}

.smart-factory div .need_img img{
    width: 20%;
    margin-right: 2%;
}

.ICT-step div{
    overflow: hidden;
}

.ICT-step div p{
    padding: 5px;
    background-color: #2D7A9B;
    min-width: 90px;
    text-align: center;
    border-radius: 30px;
    color: #fff;
    float: left;
    vertical-align: top;
    margin-right: 2%;
    width: 26%;
    box-sizing: border-box;
}

.ICT-step div .step-ex{
    float: right;
    width: 68%;
    padding-left: 0;
}

.center-ex > .step-ex{
    padding-left: 16px;
}

.step-ex > li{
    word-wrap: keep-all;
    padding-left: 10px;
    line-height: 1.5;
    position: relative;
    margin-bottom: 8px;
    font-weight: 300;
}

.step-ex li:before{
    content:"";
    display: block;
    background-image: url(../images/ex-arrow-right.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: -10px;
    top: 8px;
    transform: translateX(50%);
    width: 8px;
    height: 8px;
}

.effect li{
    font-size: 1.375rem;
    font-weight: 300;
    line-height: 50px;
    vertical-align: middle;
    padding: 10px 0;
    border-bottom: 1px solid #dddee2;
}

.effect li img{
    width: 50px;
    vertical-align: middle;
    margin-right: 20px;
}

.support{
    background-color: #f1f4f5;
    padding: 50px 16px 20px 16px;
}

.policy-table{
    margin-bottom: 40px;
}

.policy-table > div{
    margin-bottom: 10px;
}

.policy-table > div p{
    font-weight: 600;
}

.policy-table:last-child > div p{
    color: #DF8114;
}

.bs-con table{
    border: 1px solid #424346;
    background-color: #fff;
    width: 100%;
}

.bs-con table th{
    background-color: #e0ecf7;
}

.bs-con table th,
.bs-con table td{
    border: 1px solid #a2a4a8;
    padding: 10px;
    text-align: center;
}

.final-system{
    padding: 0 16px;
}

.final-system div{
    text-align: center;
    padding-top: 20px;
}

.final-system div img{
    width: 90%;
}

.red {
    color: #DF8114;
}

.proposal .pps-ctg td li{
    text-align: left;
    position: relative;
    padding-left: 20px;
}

.proposal .pps-ctg td li:before{
    content:"";
    display: block;
    background-image: url(../images/ex-arrow-right.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: -2px;
    top: 8px;
    transform: translateX(50%);
    width: 8px;
    height: 8px;
}



/* 스마트 SCM 솔루션 구축사업 */
.bs-scm{
    margin: 0 auto;
    text-align: center;
}

.bs-scm > div{
    padding: 0 16px;
    text-align: center;
}

.center-title{
    font-size: 1.75rem;
    font-weight: 800;
    color: #1B7889;
    text-align: center;
    border-bottom: 1px solid #1B7889;
    padding: 0 20px 10px 20px;
    margin-bottom: 30px;
    display: inline-block;
    width: 200px;
}

.bs-scm .center-ex{
    margin-bottom: 60px;
}

.center-ex ul{
    display: inline-block;
 }

.center-ex li{
    text-align: left;
}

.bs-scm img{
    width: 90%;
}

.bs-scm.bg{
    background-color: #f1f4f5;
    padding: 40px 0;
}

.ex-title > li{
    padding-bottom: 30px;
}

.ex-title > li:last-of-type{
    padding-bottom: 0;
}

.ex-title li p{
    font-weight: 500;
    color: #395fc9;
    margin-bottom: 14px;
}

.ex-title .step-ex li{
    font-size: 0.875rem;
    line-height: 1.3;
}

.bs-scm.bg div img{
    width: 70%;
}


/* 공공&기업 SI 사업 */
.public-item{
    background: url(../images/bs-item-bg.png) no-repeat center / 90%;
}

.public-inner{
    width: 100%;
    height: 100px;
    background: url(../images/bs-item.png) no-repeat center top;
    background-size: 100%;
}

.public-item .center-ex{
    text-align: center;
    padding: 0 16px;
}

.public-item .center-ex .ex-title > li{
    display: inline-block;
}

.public-item .center-ex .ex-title li p{
    font-size: 1.125rem;
    font-weight: 700;
}

.ex-title .gray p{
    color: #7F7F7F;
}

.ex-title .blue p{
    color: #8FAADC;
}

.ex-title .green p{
    color: #A9D18E;
}

.ex-title .yellow p{
    color: #FFC000;
}

.ex-title li .step-ex{
    padding: 10px 20px;
    border-radius: 10px;
    width: 240px;
    background-color:rgba(255, 255, 255, 0.5);
    border: 1px solid #395fc9;
}

.public-item .center-ex .ex-title > li p span{
    font-size: 0.875rem;
    font-weight: 400;
    color: #a7aab1;
    margin-left: 10px;
}

.center-ex .ex-title .gray .step-ex{
    border-color: #7F7F7F;
}

.center-ex .ex-title .blue .step-ex{
    border-color: #8FAADC;
}

.center-ex .ex-title .green .step-ex{
    border-color: #A9D18E;
}

.center-ex .ex-title .yellow .step-ex{
    border-color: #FFC000;
}


/* AI 및 빅데이터 기반 IT 컨설팅 */
.bs-consulting{
    margin: 0 auto;
    text-align: center;
}

.bs-consulting > div{
    padding: 0 16px;
}

.bs-consulting .center-ex{
    margin-bottom: 50px;
}

.bg-conbox{
    padding: 0 15px;
}

.bg-conbox > li{
    display: inline-block;
    border-radius: 0 20px 0 0;
    vertical-align: top;
    width: 100%;
}

 .bg-conbox > li > p{
    padding: 7px 0 7px 13px;
    background-color: #2f77bb;
    border-radius: 0 20px 0 0;
    color: #fff;
}

.bg-conbox > li:nth-child(odd) > p{
    background-color: #2CACB5;
}

.bg-conbox > li .step-ex{
    padding: 10px 10px 10px 24px;
    border: 1px solid #D2D1E5;
    background-color: #eef5f7;
    /* height: 200px; */
    margin-bottom: 30px;
    box-sizing: border-box;
    width: 100%;
}

.bg-conbox > li .step-ex p{
    font-weight: 500;
    color: #2f77bb;
    margin-bottom: 3px;
}

.bg-conbox > li:nth-child(odd) .step-ex p{
    color: #3eb7cc;   
}

.bg-conbox .hyphen-box{
    font-size: 0.875rem;
}

.bg-conbox > li .step-ex > li{
    border-bottom: 1px solid #D2D1E5;
    padding-bottom: 15px;
}

.bg-conbox > li .step-ex > li:last-of-type{
    padding-bottom: 15px;
    border-bottom: none;
}

.bg-conbox > li .step-ex > li:last-of-type{
    margin-bottom: -15px;
}



/* 제조/물류/유통 인프라 솔루션 구축 */
@media only screen and (max-width:500px){
    .infra-t{
        font-size: 1.375rem !important;
    }
}


@media only screen and (min-width:1020px){
    .center-title br{
        display: none;
    }
}

.bs-infra{
    margin: 0 auto;
    text-align: center;
}

.bs-infra > div{
    padding: 0 16px;
}

.bs-infra .center-title{
    width:230px;
}

.bs-infra .center-ex{
    margin-bottom: 50px;
}

.infra-inner div li{
    display: inline-block;
    margin-bottom: 30px;
}

.infra-inner div li img{
    width: 80%;
}



/* 태블릿 */
/* 공공&기업 SI 사업 */
@media screen and (min-width:640px){
    .public-item{
        background: url(../images/bs-item-bg.png) no-repeat center / 60%;
        text-align: center;
    }

    .public-inner{
        width: 100%;
        max-width: 1000px;
        height: 170px;
        min-height: 120px;
        background: url(../images/bs-item.png) no-repeat center top;
        background-size: 100%;
        margin: 0 auto;
    }

    .public-item .center-ex .ex-title li .step-ex{
        padding: 20px;
        border-radius: 10px;
        width: 200px;
        height: 130px;
        vertical-align: top;
        background-color:rgba(255, 255, 255, 0.5);
        margin-right: 20px;
    }

    .public-item .center-ex .ex-title li:last-of-type .step-ex{
        margin-right: 0;
    }

    .public-item .center-ex .ex-title li .step-ex > li{
        font-size: 1rem;
    }

    .public-item .center-ex .ex-title > li p span{
        display: block;
        margin-left: 0;
    }
    
}


@media screen and (min-width:1024px){
    /* 스마트공장 구축사업 */
    

    .smart-factory div span{
        font-size: 1rem;
    }

    .smart-factory div .need_img img{
        width: 17%;
    }

    .ICT-step div{
        margin-bottom: 20px;
    }

    .ICT-step div p{
        width: 15%;
    }

    .ICT-step > span{
        margin-bottom: 10px;
        font-size: 0.6rem;
    }
    
    .ICT-step div .step-ex{
        float: right;
        width: 83%;
    }

    .step-ex > li{
        word-wrap: keep-all;
        padding-left: 10px;
        font-size: 1rem;
        font-weight: 300;
    }
    
    .step-ex > li:before{
        content:"";
        display: block;
        background-image: url(../images/ex-arrow-right.svg);
        background-repeat: no-repeat;
        position: absolute;
        left: -10px;
        top: 8px;
        transform: translateX(50%);
        width: 8px;
        height: 8px;
    }

    .bs-con table td{
        font-weight: 300;
    }

    /* 스마트공장 SCM솔루션 구축사업 */
    .bs-scm img{
        width: 80%;
    }

    .center-title{
        width: 300px;
    }

    .bs-scm.bg{
        padding: 50px 0;
    }

    .bs-scm > div{
        text-align: center;
    }

    .scm-txtbox{
        display: inline-block;
        vertical-align: middle;
        margin-right: 80px;
    }

    .scm-imgbox{
        display: inline-block;
        
    }

    .scm-imgbox img{
        width: 500px;
        vertical-align: middle;
    }

    .ex-title li p{
        font-weight: 700;
    }

    .ex-title .step-ex li{
        font-size: 1rem;
    }

    /* AI 및 빅데이터 기반 IT 컨설팅 */
    .bs-consulting{
        margin: 0 auto;
        text-align: center;
    }
    
    .bs-consulting .center-ex{
        margin-bottom: 70px;
    }
    
    .bg-conbox{
        padding: 0 16px;
        width: 100%;
        max-width: 1300px;
    }
    
    .bg-conbox > li{
        display: inline-block;
        width: 23%;
        margin-right: 20px;
    }
    
    .bg-conbox > li .step-ex{
        padding: 10px 24px 10px 24px;
        height: 240px;
        margin-bottom: 30px;
        width: 100%;
    }


    /* 제조/유통/물류 인프라 솔루션 구축 */
    .bs-infra .center-title{
        width:500px;
    }

    .bs-infra .center-ex{
        margin-bottom: 100px;
    }
    
    .infra-inner div li{
        margin-bottom: 50px;
    }
    
    .infra-inner div li img{
        width: 90%;
    }
}
    


/* 데스크탑 */
@media screen and (min-width:1300px){
    /* 스마트공장 구축사업 */
    .bs-con{
        margin-bottom: 200px;
    }

    h3{
        font-size: 2rem;
    }

    .smart-factory{
        margin:0 auto;
        max-width: 1300px;
        padding: 0 20px;
    }

    .smart-factory > div{
        margin-bottom: 70px;
    }

    .support{
        background-color: #f1f4f5;
        padding: 50px 20px 50px 20px;
    }

    .support > div{
        margin: 0 auto;
        max-width: 1300px;
    }

    .final-system{
        margin: 0 auto;
        max-width: 1300px;
    }

    .final-system div img{
        width: 50%;
    }

    /* 스마트 SCM 솔루션 구축사업 */
    .bs-scm img{
        width: 60%;
    }

    .bs-scm.bg{
        padding: 80px 0;
    }

    .bs-scm.bg .scm-imgbox img{
        width: 700px;
        vertical-align: middle;
    }

    /* 공공&기업 SI 사업 */
    .public-inner{
        width: 100%;
        max-width: 1300px;
        height: 230px;
        background: url(../images/bs-item.png) no-repeat center top;
        background-size: 100%;
        margin: 0 auto;
    }

    .public-item{
        background: url(../images/bs-item-bg.png) no-repeat center / 60%;
        text-align: center;
    }
}